﻿body {
    font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

/*
html {
    background: url(../img/carousel-3.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
*/


h1, h2, h3, h4, h5, h6{
    text-align:center;
    font-weight:900 !important;
}

.whiteShadow {
    text-shadow: 2px 2px 2px yellow;
}

.logo{
    margin:auto;
}

.btnRow{
    text-align:center;
    width:90%;
    margin:auto;
    display:flex;
    flex-direction:column;
    justify-content:center;
    align-content:center;
}

.myBtn {
    font-size:2em;
    display: flex;
    justify-content:center;
    align-content:center;
    margin: auto;
    background-image: -webkit-linear-gradient(bottom, #d08605 0%, #efb017 100%);
    color: white;
    padding: 20px;
    width: 100%;
    max-width: 320px;
    border-radius: 8px;
    padding: 16px;
    cursor: pointer;
    overflow: hidden;
    text-align: center;
    min-height: 50px;
    margin: 10px auto;
}

    .myBtn:hover {
        background-image: -webkit-linear-gradient(bottom, #efb017 0% #d08605, 100%);
        color: black;
        font-weight:bold;
        text-shadow:1px 1px 1px white;
    }

    .noHover{
        font-weight:600;
    }

    .noHover:hover{
        color:white;
        font-weight:600;
    }

.myBtn > span{
    margin:auto;
}

.center{
    text-align:center;
}

.schritt{
    background-color:goldenrod;
    color:white;
    padding:20px;
    border: 2px dotted black;
    border-radius:5px;
    margin:20px;
}

.noCursor{
    cursor:default;
}

h1{
    margin:20px !important;
}